package com.lovecding.day07.oop04;

public class Crcle {
    //成员变量
    public double r;

    //位置
    //定义的方法
    // 没有返回值 没有参数
    public void getRadio(){
        System.out.println(r); //半径
    }

    public void getZhouChang(){
        System.out.println(Math.PI * r); //周长
    }

    public void getArea(){
        System.out.println(Math.PI * r * r ); //面积
    }
}
